CompileFlags:
  Add:
    - -std=c++17
    - -isystem/opt/intel/oneapi/compiler/latest/include
    - -isystem/opt/intel/oneapi/compiler/latest/include/sycl
  Remove:
    - -fsycl
    - -fsycl-targets=*
    - -fsycl-target-backend*

Diagnostics:
  UnusedIncludes: None
